/*

	Se cargan las fuentes Principales/Generales para la pagina

*/


@font-face { font-family: 'mahouLight';
  src: url("/wp-content/themes/fmsm/assets/css/fonts/mahou-light-webfont.eot");
  src: url("/wp-content/themes/fmsm/assets/css/fonts/mahou-light-webfont.eot?#iefix") format("embedded-opentype"), 
  url("/wp-content/themes/fmsm/assets/css/fonts/mahou-light-webfont.woff") format("woff"), 
  url("/wp-content/themes/fmsm/assets/css/fonts/mahou-light-webfont.ttf") format("truetype"), 
  url("/wp-content/themes/fmsm/assets/css/fonts/mahou-light-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;}

@font-face { font-family: 'mahouBold';
  src: url("/wp-content/themes/fmsm/assets/css/fonts/mahou-bold-webfont.eot");
  src: url("/wp-content/themes/fmsm/assets/css/fonts/mahou-bold-webfont.eot?#iefix") format("embedded-opentype"), 
  url("/wp-content/themes/fmsm/assets/css/fonts/mahou-bold-webfont.woff") format("woff"), 
  url("/wp-content/themes/fmsm/assets/css/fonts/mahou-bold-webfont.ttf") format("truetype"), 
  url("/wp-content/themes/fmsm/assets/css/fonts/mahou-bold-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;}

@font-face { font-family: 'mahouRegular';
  src: url("/wp-content/themes/fmsm/assets/css/fonts/mahou-regular-webfont.eot");
  src: url("/wp-content/themes/fmsm/assets/css/fonts/mahou-regular-webfont.eot?#iefix") format("embedded-opentype"), 
  url("/wp-content/themes/fmsm/assets/css/fonts/mahou-regular-webfont.woff") format("woff"), 
  url("/wp-content/themes/fmsm/assets/css/fonts/mahou-regular-webfont.ttf") format("truetype"), 
  url("/wp-content/themes/fmsm/assets/css/fonts/mahou-regular-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;}


@font-face { font-family: 'Aquila';
  src: url("/wp-content/themes/fmsm/assets/css/fonts/Aquila.eot");
  src: url("/wp-content/themes/fmsm/assets/css/fonts/Aquila.eot?#iefix") format("embedded-opentype"), 
  url("/wp-content/themes/fmsm/assets/css/fonts/Aquila.woff") format("woff"), 
  url("/wp-content/themes/fmsm/assets/css/fonts/Aquila.ttf") format("truetype"), 
  url("/wp-content/themes/fmsm/assets/css/fonts/Aquila.svg#aquila") format("svg");
  font-weight: normal;
  font-style: normal;}


@font-face { font-family: 'Aquila';
  src: url("/wp-content/themes/fmsm/assets/css/fonts/Aquila.eot");
  src: url("/wp-content/themes/fmsm/assets/css/fonts/Aquila.eot?#iefix") format("embedded-opentype"), 
  url("/wp-content/themes/fmsm/assets/css/fonts/Aquila.woff") format("woff"), 
  url("/wp-content/themes/fmsm/assets/css/fonts/Aquila.ttf") format("truetype"), 
  url("/wp-content/themes/fmsm/assets/css/fonts/Aquila.svg#aquila") format("svg");
  font-weight: normal;
  font-style: normal;}  



@font-face {
    font-family: 'Montserrat';
    src: url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Regular.eot');
    src: url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Regular.woff2') format('woff2'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Regular.woff') format('woff'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'MontserratRegular';
    src: url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Regular.eot');
    src: url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Regular.woff2') format('woff2'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Regular.woff') format('woff'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MontserratBold';
    src: url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Bold.eot');
    src: url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Bold.woff2') format('woff2'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Bold.woff') format('woff'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'MontserratMedium';
    src: url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Medium.eot');
    src: url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Medium.woff2') format('woff2'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Medium.woff') format('woff'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'MontserratLight';
    src: url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Light.eot');
    src: url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Light.woff2') format('woff2'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Light.woff') format('woff'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-Light.svg#Montserrat-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'MontserratExtraBold';
    src: url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-ExtraBold.eot');
    src: url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-ExtraBold.woff2') format('woff2'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-ExtraBold.woff') format('woff'),
        url('/wp-content/themes/fmsm/assets/css/fonts/Montserrat-ExtraBold.svg#Montserrat-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}